> ## Documentation Index
> Fetch the complete documentation index at: https://docs.series.hr/llms.txt
> Use this file to discover all available pages before exploring further.

# Get API Info

> Get information about the API including version and features

Retrieve information about the API including version and available features.

## Request

```bash theme={null}
curl https://api.series.hr/basic/info
```

## Response

<ResponseField status={200} name="200">
  ```json theme={null}
  {
    "success": true,
    "data": {
      "version": "1.0.0",
      "name": "Series API",
      "documentation": "https://docs.series.hr",
      "baseUrl": "https://api.series.hr",
      "features": [
        "Activity Tracking",
        "Sessions Management",
        "Attendance Tracking",
        "Game Moderation",
        "Applications",
        "Members Management"
      ],
      "rateLimit": {
        "requestsPerSecond": 25,
        "burstSize": 50
      }
    }
  }
  ```
</ResponseField>


## OpenAPI

````yaml GET /basic/info
openapi: 3.0.0
info:
  title: Series API
  version: 1.0.0
  description: >-
    Series API — a free REST API by Sailboat Games, LLC that lets Roblox
    communities programmatically manage workspaces, staff, sessions, time-off
    and activity data.
  contact:
    name: Sailboat Games, LLC.
    email: admin@sailboatgames.com
servers:
  - url: https://api.series.hr
    description: Production API
security:
  - ApiKeyAuth: []
paths:
  /basic/info:
    get:
      tags:
        - Basic
      summary: API Info
      description: Get API information and version
      responses:
        '200':
          description: API information
      security: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: >-
        Pass your API key in the `apikey` header. Alternatively, the `x-api-key`
        header is also accepted.

````